6

I'm brave enough to try out the upgrade from wheezy to jessie on my pi according to this: Upgrade to Raspbian Jessie

So far it runs pretty smooth, except that I get an error when updating the repositories here:

root@raspberrypi:/home/pi# aptitude update; aptitude dist-upgrade
Ign http://raspberrypi.collabora.com jessie InRelease
Get: 1 http://mirrordirector.raspbian.org jessie InRelease [15.0 kB]
Ign http://raspberrypi.collabora.com jessie Release.gpg
Get: 2 http://archive.raspberrypi.org jessie InRelease [8,160 B]
Ign http://raspberrypi.collabora.com jessie Release
Get: 3 http://mirrordirector.raspbian.org jessie/main armhf Packages [8,960 kB]
Get: 4 http://archive.raspberrypi.org jessie/main armhf Packages [2,044 B]
Ign http://archive.raspberrypi.org jessie/main Translation-en_US
Ign http://archive.raspberrypi.org jessie/main Translation-en
Err http://raspberrypi.collabora.com jessie/rpi armhf Packages
  404  Not Found
Ign http://raspberrypi.collabora.com jessie/rpi Translation-en_US
Ign http://raspberrypi.collabora.com jessie/rpi Translation-en
Get: 5 http://mirrordirector.raspbian.org jessie/contrib armhf Packages [37.4 kB]
Get: 6 http://mirrordirector.raspbian.org jessie/non-free armhf Packages [70.2 kB]
Get: 7 http://mirrordirector.raspbian.org jessie/rpi armhf Packages [1,360 B]
Ign http://mirrordirector.raspbian.org jessie/contrib Translation-en_US
Ign http://mirrordirector.raspbian.org jessie/contrib Translation-en
Ign http://mirrordirector.raspbian.org jessie/main Translation-en_US
Ign http://mirrordirector.raspbian.org jessie/main Translation-en
Ign http://mirrordirector.raspbian.org jessie/non-free Translation-en_US
Ign http://mirrordirector.raspbian.org jessie/non-free Translation-en
Ign http://mirrordirector.raspbian.org jessie/rpi Translation-en_US
Ign http://mirrordirector.raspbian.org jessie/rpi Translation-en
Fetched 9,095 kB in 49s (184 kB/s)
W: Failed to fetch http://raspberrypi.collabora.com/dists/jessie/rpi/binary-armhf/Packages: 404  Not Found
E: Some index files failed to download. They have been ignored, or old ones used instead.
E: Couldn't rebuild package cache

Any idea? It does not seem to break anything really, but I still would like to resolve the error.

  • Did you ever find a solution to this? – user75047 Oct 20 '17 at 16:30
  • @user75047 I think I just removed the failing apt sources in the end, the pi is still running smooth today – Preexo Oct 22 '17 at 1:05
9

As far as I am aware collabora is still using wheezy based software, it has not been upgraded to jessie.

If you want to use that repository change its entry back to wheezy from jessie.

  • 4
    Now that the official Jessie image has been released in november, the Collabora repository is still based on wheezy. Is there any chance that it will be updated? Can it create any conflict? Should I remove it? – Cheshire Cat Jan 27 '16 at 10:08

protected by Community Oct 20 '17 at 16:57

Thank you for your interest in this question. Because it has attracted low-quality or spam answers that had to be removed, posting an answer now requires 10 reputation on this site (the association bonus does not count).

Would you like to answer one of these unanswered questions instead?

Not the answer you're looking for? Browse other questions tagged or ask your own question.